Subject: Work from home.
From: Musaab Hussein <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 14:25:07 +0530

Hi Seeta,

With all respect, I would like to inform you that I will not be able to
conduct work at the office, my area still located is red zone and the
number of covide cases are coming up.

In my condition I don't have health insurance , and if anything happens
there is no one here to support me.

The risk is still very high that I can not take.

I can resume the work from the office if we have been provided with safe
transportation & insurance from the company that if i get affected they
will take care of all my medical charges.

Regards,

Musaab